function googleMap() {
var latlng = new google.maps.LatLng(xxxx,xxxx);/* 座標 */
var myOptions = {
zoom: 17, /*拡大比率*/
center: latlng,
scrollwheel: false,
mapTypeControlOptions: { mapTypeIds: ['style', google.maps.MapTypeId.HYBRID] }
};
var map = new google.maps.Map(document.getElementById('map1'), myOptions);

	
/*アイコン設定*/
var icon = new google.maps.MarkerImage('http://xxxx/images/map_icon.png',/*画像url*/
new google.maps.Size(115,114),/*アイコンサイズ*/
new google.maps.Point(0,0)/*アイコン位置*/
);
var markerOptions = {
position: latlng,
map: map,
icon: icon,
title: 'xxxxクリニック',/*タイトル*/
animation: google.maps.Animation.DROP,/*アニメーション*/
};
var marker = new google.maps.Marker(markerOptions);

/*取得スタイルの貼り付け*/
  var styleOptions = [
  {
    "featureType": "landscape.natural",
    "stylers": [
      { "color": "#888" }/* 自然物 */
    ]
  },{
    "featureType": "road",/* 道 */
    "stylers": [
      { "gamma": 2.61 },
      { "color": "#ffffff" }
    ]
  },{
    "featureType": "transit.line",/* 線路 */
    "stylers": [
      { "invert_lightness": true },
      { "visibility": "simplified" },
      { "color": "#7E6A5B" }
    ]
  },{
    "elementType": "labels.icon",
    "stylers": [
      { "visibility": "on" }
    ]
  },{
    "featureType": "landscape.man_made",
    "elementType": "geometry",
    "stylers": [
      { "visibility": "simplified" },
      { "color": "#f3f3f3" }/*メイン背景*/
    ]
  },{
    "featureType": "poi",
    "elementType": "geometry",
    "stylers": [
      { "color": "#DEECDB" }/*建物*/
    ]
  },{
    "featureType": "water",
    "stylers": [
      { "color": "#e6edf6" }/*川*/
    ]
  },{
    "featureType": "transit.station",
    "elementType": "geometry",
    "stylers": [
      { "color": "#f0ba83" }
    ]
  }
	];
	

var styledMapOptions = { name: '地図' }/*地図右上のタイトル*/
var sampleType = new google.maps.StyledMapType(styleOptions, styledMapOptions);
map.mapTypes.set('style', sampleType);
map.setMapTypeId('style');
};
google.maps.event.addDomListener(window, 'load', function() {
googleMap();
});